<?php

namespace App\Http;

use App\Models\Drive;
use App\Models\Team;
use Illuminate\Support\Facades\Auth;
use Livewire\Component;

class Dashboard extends Component
{
    public $drives;
    public $users;

    public function mount(){
        $this->drives=Drive::all();
        $this->users= Team::find(3)->users;
    }
    
    public function render()
    {
        

        return view('main.engineers.index')->layout('layouts.app-engineers');


    }
}
